[Official] End of support: devices with OS versions lower than iOS 7 / Android 4.0.3

stop supporting some devices HEADER

 

Hi Managers,

On the 16th of October we will unfortunately be ending support for all Apple devices with iOS versions lower than 7 and Android versions lower than 4.0.3. This is necessary in order to improve the gameplay, stability and to add new features, all of which is not supported by older OS versions.

This means devices below the minimum requirements, like iPhone 3GS or iPod Touch 4th generation, won’t be able to connect to the game anymore.

Minimum OS versions required to play Top Eleven from 16th of October:

- iOS v7

- Android v4.0.3

How to update your iOS / Android version:

If your device supports a higher OS version, you can update it. In order to do that, please follow the instructions from Apple (iOS devices) and Google (Android devices).

If you are unable to update your OS version and you are:

- Playing as Guest

All Managers playing on devices with lower OS versions than these, who can’t update them and are “playing as Guest” should urgently connect their teams to Facebook, Google+ (Android) or Game Center (iOS) in order to continue playing with their teams on another mobile device or through our the browser version of the game.

Please remember that connecting your team to Facebook will grant you some extra tokens for free

- Playing with Facebook, Google+ or Game Center

Managers using devices with lower OS versions than those indicated who already have their teams connected to Facebook, Google+ or iOS Game Center are safe, but won’t be able to continue playing in these devices, they will need to use a device matching the minimum requirements or the browser version of the game.

This post is also available in: French, German, Italian, Spanish, Serbian, Turkish